/*** GENERAL EASING, HOVERS, BOLD, & FORM STYLING ***/
.palantir-easing, 
.palantir-easing .list-item, 
.palantir-easing a {
    transition: all linear 0.1s;
    cursor: pointer;
}

.palantir-buttons {
    transition: all linear 0.2s;
}

.palantir-buttons:hover {
    padding-left: 1.5rem!important;
    padding-right: 1.5rem!important;
}

strong {
    font-family: 'Alliance Number One SemiBold'!important;
    font-weight: regular;
}

.SuiField--dropdown g {
    fill: #FFFFFF;
}

.SuiCheckbox__indicator g {
    fill: #000000;
}

.SuiRadioIndicator__radio {
    background-color: rgba(0, 0, 0, 0)!important;
}

/*** GLASSMORPHISM ***/
.palantir-glassmorphism {
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

/*** INFINITE, LOOPING, AUTOPLAY CAROUSELS ***/
body:not(.finetune) .looping-container {
    overflow-x: hidden!important;
    display: flex!important;
    justify-content: flex-start;
}

body:not(.finetune) .looping {
    height: 100%;
    display: flex!important;
    transition: all ease 1s;
    margin-left: 0!important;
}

body:not(.finetune) .looping-slide {
    flex: 1;
    height: 100%;
    display: flex!important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.carousel-next-btn, .carousel-prev-btn,
.looping-buttons {
    transition: all 300ms ease-in-out;
}

/*** ACCORDIONS ***/
.plus-minus p:before, 
.creative-accordion,
.accordion-toggle,
.accordion-toggle p {
    transition: all linear 0.2s;
    cursor: pointer;
}
.creative-accordion:hover .accordion-toggle p {
    color: #FFFFFF!important;
}
.creative-accordion:hover .accordion-toggle {
    padding-left: 0.5rem!important;
}
.plus-minus p:before {
    content:'\002B';
    display: block;
}
.rotated .plus-minus p:before {
    transform: rotate(180deg);
    content:'\2212';
}

/*** ANIMATIONS, SCROLL-TRIGGERED, LOADING & STICKY POSITIONING ***/
body:not(.finetune) .creative-scroll {
    opacity: 0;
    transform: translateY(10vh);
    transition: all .8s ease-out;
}
 
body:not(.finetune) .creative-scroll.scrolled {
    opacity: 1;
    transform: translateY(0);
}

body:not(.finetune) .palantir-loading {
    animation: fadeIn 1.5s ease 1s forwards;
    opacity: 0;
}

body:not(.finetune) .palantir-delay-1 {
    animation-delay: 1.2s;
}

body:not(.finetune) .palantir-delay-2 {
    animation-delay: 1.4s;
}

@keyframes fadeIn {
    100% { 
        opacity: 1; 
    }
}

#splash-container, #main-canvas { 
    overflow: visible!important; 
}

.position-sticky {
    position: -webkit-sticky!important;
    position: sticky!important;
    top: 7rem;
}

/*** TABBED INTERFACE ***/
body:not(.finetune) .creative-tab-item {
    display: none!important;
}

body:not(.finetune) .creative-tab-item.creative-active-tab-item {
    display: block!important;
    animation: animateIn .75s forwards ease;
}

.creative-tab-button {
    transition: all linear 0.2s;
    cursor: pointer;
}

.creative-tab-detached .creative-active-tab-button {
    background-color: #FFFFFF!important;
    color: #000000!important;
    pointer-events: none!important;
}

@keyframes animateIn{
    from{
        opacity: 0;
    }
    to{
        opacity: 1;
    }
}

@media screen and (max-width: 800px) {
    body:not(.finetune) .position-sticky { position: relative!important; top:0!important; }
}
@media screen and (max-width: 667px) {
    body:not(.finetune) .position-sticky { position: relative!important; top:0!important; }
}